package com.wisewoods.base.page;

import java.util.List;

public class PageResult<T> {

    private List<T> data;
    private long total;


    public PageResult(List<T> data, long total) {
        this.data = data;
        this.total = total;
    }

    public List<T> getData() {
        return data;
    }

    public void setData(List<T> data) {
        this.data = data;
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }
}
